Sector Name: MUTUAL FUND - Bug #1231

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->
schedule 4-->Qus.13-->add row-->provide value-->save-->edit-->after save complete table gets
disappear

02/25/2022 01:16 PM - himanshu bhardwaj

Status: Closed Start date: 02/25/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)--> schedule 4-->Qus.13-->add
row-->provide value-->save-->edit-->after save complete table gets disappear
History

#1 - 02/26/2022 12:26 PM - arti saraswat
- Priority changed from High to Urgent

#2 - 02/26/2022 01:11 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/26/2022 03:27 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
